const data = {
  products: [
    {
      name: "Nike shirt",
      slug: "nike-shirt",
      category: "Shirts",
      image: "/images/p1.jpg",
      price: 1599.0,
      stock: 10,
      brand: "Nike",
      reviews: 10,
      description: "High quality shirt",
    },
    {
      name: "Nike jacket",
      slug: "nike-jacket",
      category: "Jacket",
      image: "/images/p2.jpg",
      price: 3699.0,
      stock: 10,
      brand: "Nike",
      reviews: 10,
      description: "High quality jacket",
    },
    {
      name: "Nike socks",
      slug: "nike-socks",
      category: "Socks",
      image: "/images/p3.jpg",
      price: 399.0,
      stock: 10,
      brand: "Nike",
      reviews: 10,
      description: "High quality socks",
    },
    {
      name: "Nike shoes",
      slug: "nike-shoes",
      category: "Shoes",
      image: "/images/p4.jpg",
      price: 8999.99,
      stock: 10,
      brand: "Nike",
      reviews: 10,
      description: "High quality shoes",
    },
  ],
};

export default data;
